CREATE TABLE hns_invest_findings_ (
    INVESTIGATE_ID           NUMBER(18, 0) ,
    FINDING_SUMMARY          VARCHAR2(4000),
    SEVERITY_LEVEL_CODE      VARCHAR2(120) ,
    FINDING_ID               NUMBER(18, 0) ,
    DELETED_FLAG             VARCHAR2(4)   ,
    FINDING_ISSUE_FLAG       VARCHAR2(4)   ,
    FINDING_NOTES            VARCHAR2(4000),
    FINDING_RESPONSE         VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    INVESTIGATE_ID           NUMBER(18, 0) ,
    FINDING_SUMMARY          VARCHAR2(4000),
    SEVERITY_LEVEL_CODE      VARCHAR2(120) ,
    FINDING_ID               NUMBER(18, 0) ,
    DELETED_FLAG             VARCHAR2(4)   ,
    FINDING_ISSUE_FLAG       VARCHAR2(4)   ,
    FINDING_NOTES            VARCHAR2(4000),
    FINDING_RESPONSE         VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_hns_invest_findings_ PRIMARY KEY (FINDING_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, FINDING_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
